@charset "UTF-8";
/* CSS Document */

/*   共通   */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form { margin: 0; padding: 0;}
.clear{ clear: both; }
body {
	background-image: url(image/back.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:145%;
}

#wrapper{ margin:0 auto; width:800px;}
#header{ height: 384px; text-indent: -9999px; background-image: url(image/header.jpg);}
#read{ height: 105px; text-indent: -9999px; background-image: url(image/read.jpg);}
.con_head{ background-image:url(image/content_head.jpg); background-repeat: no-repeat; height:74px;}
.con_main{ background-image:url(image/content_main.jpg); background-repeat: repeat-y; padding:0 70px;}
.con_foot{ background-image:url(image/content_foot.jpg); background-repeat: no-repeat; height:72px;}
.con_foot ul{list-style:none;}
.con_foot li a{ display:block; width:64px; height:12px; overflow:hidden; background-image:url(image/up.gif); text-indent:-9999px; margin-left:675px}
.con_foot li a:hover{ background-position:0 -12px;}
.spec td{ padding-bottom: 20px;}
.spec2 td{ padding-bottom: 10px;}
.spec3 td{ padding-bottom: 0px;}
.spec3 { margin:10px;}
.spec4 td{ padding-bottom: 0px;}
.spec4 {
	margin-bottom: 10px;
	background-color:#fff;
	border: 1px solid #A89F5C;
}
.spec5 td{ padding-bottom: 0px;}
.line{ background-image:url(image/line.gif); background-repeat:no-repeat;}

#footer{ height: 65px; background-image:; background-image: url(image/footer.gif);}
#footer ul{ list-style:none;}
#footer li{ display:block; float:left;}
#footer li.gc a{ display:block; width:75px; height:14px; margin:0 0 0 25px; background-image:url(image/gc.gif); overflow:hidden; text-indent:-9999px; float:left;}
#footer li.rule a{ display:block; width:91px; height:14px; margin:0 0 0 15px; background-image:url(image/rule.gif); overflow:hidden; text-indent:-9999px;}
#footer li.gc a:hover{ background-position:0 -14px;}
#footer li.rule a:hover{ background-position:0 -14px;}

.text15{ font-size:16px; font-weight:bold; display:block; margin-bottom:20px;}
.text11{ font-size:11px; color:#777; line-height:130%;}
